<template>
  <div class="homeView">
    <div class="demo-space">
      <DemoState/>
    </div>
  </div>
</template>

<script lang="ts">
import DemoState from '@/components/Demo/DemoState.vue';
import { Vue, Options } from 'vue-class-component';

@Options({
  components: {
    DemoState
  },
})
export default class HomeView extends Vue {

}
</script>

<style lang="scss" scoped>
@import '@/css/variables'; 
.homeView {
  height: 100%;
  width: 100%;
  display: flex;
  background-color: #f7f8fd;
  .demo-space {
    margin: auto;
    width: 640px;
  }
}
</style>
